### Property

# WebKit Settings:enable-developer-extras

#### Declaration

    property enable-developer-extras: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not developer tools, such as the Web Inspector, are enabled.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_settings_get_enable_developer_extras()`
Setter method | `webkit_settings_set_enable_developer_extras()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no